3 Replies Latest reply on Feb 19, 2008 11:19 PM by ThinkInk

    Error Message You must install macromedia contribute version 2.0

    Loretta C Level 1


      I am trying to use the functionality from Dreamweaver to connect to Contribute and Administer the web sites. I keep getting the error "You must install Macromedia Contribute version 2.0 or later to administer a site. Would you like to install Contribute now?"

      I am running Contribute CS3 and Dreamweaver 8. Is there a patch for this issue?